@font-face{
	font-family: 'Bebas Neue';
	src: url('/fonts/BebasNeue-Thin.woff2') format('woff2'),
	 	  url('/fonts/BebasNeue-Thin.woff') format('woff'),
	 	  url('/fonts/BebasNeue-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Bebas Neue';
	src: url('/fonts/BebasNeue-Light.woff2') format('woff2'),
	 	  url('/fonts/BebasNeue-Light.woff') format('woff'),
	 	  url('/fonts/BebasNeue-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Bebas Neue';
	src: url('/fonts/BebasNeue-Book.woff2') format('woff2'),
	 	  url('/fonts/BebasNeue-Book.woff') format('woff'),
	 	  url('/fonts/BebasNeue-Book.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Bebas Neue';
	src: url('/fonts/BebasNeue-Regular.woff2') format('woff2'),
	 	  url('/fonts/BebasNeue-Regular.woff') format('woff'),
	 	  url('/fonts/BebasNeue-Regular.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Bebas Neue';
	src: url('/fonts/BebasNeue-Bold.woff2') format('woff2'),
	 	  url('/fonts/BebasNeue-Bold.woff') format('woff'),
	 	  url('/fonts/BebasNeue-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-Thin.woff2') format('woff2'),
	 	  url('/fonts/InterTight-Thin.woff') format('woff'),
	 	  url('/fonts/InterTight-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-ThinItalic.woff2') format('woff2'),
	 	  url('/fonts/InterTight-ThinItalic.woff') format('woff'),
	 	  url('/fonts/InterTight-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-ExtraLight.woff2') format('woff2'),
	 	  url('/fonts/InterTight-ExtraLight.woff') format('woff'),
	 	  url('/fonts/InterTight-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-ExtraLightItalic.woff2') format('woff2'),
	 	  url('/fonts/InterTight-ExtraLightItalic.woff') format('woff'),
	 	  url('/fonts/InterTight-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-Light.woff2') format('woff2'),
	 	  url('/fonts/InterTight-Light.woff') format('woff'),
	 	  url('/fonts/InterTight-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-LightItalic.woff2') format('woff2'),
	 	  url('/fonts/InterTight-LightItalic.woff') format('woff'),
	 	  url('/fonts/InterTight-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-Regular.woff2') format('woff2'),
	 	  url('/fonts/InterTight-Regular.woff') format('woff'),
	 	  url('/fonts/InterTight-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-Italic.woff2') format('woff2'),
	 	  url('/fonts/InterTight-Italic.woff') format('woff'),
	 	  url('/fonts/InterTight-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-Medium.woff2') format('woff2'),
	 	  url('/fonts/InterTight-Medium.woff') format('woff'),
	 	  url('/fonts/InterTight-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-MediumItalic.woff2') format('woff2'),
	 	  url('/fonts/InterTight-MediumItalic.woff') format('woff'),
	 	  url('/fonts/InterTight-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-SemiBold.woff2') format('woff2'),
	 	  url('/fonts/InterTight-SemiBold.woff') format('woff'),
	 	  url('/fonts/InterTight-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-SemiBoldItalic.woff2') format('woff2'),
	 	  url('/fonts/InterTight-SemiBoldItalic.woff') format('woff'),
	 	  url('/fonts/InterTight-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-Bold.woff2') format('woff2'),
	 	  url('/fonts/InterTight-Bold.woff') format('woff'),
	 	  url('/fonts/InterTight-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-BoldItalic.woff2') format('woff2'),
	 	  url('/fonts/InterTight-BoldItalic.woff') format('woff'),
	 	  url('/fonts/InterTight-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-ExtraBold.woff2') format('woff2'),
	 	  url('/fonts/InterTight-ExtraBold.woff') format('woff'),
	 	  url('/fonts/InterTight-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-ExtraBoldItalic.woff2') format('woff2'),
	 	  url('/fonts/InterTight-ExtraBoldItalic.woff') format('woff'),
	 	  url('/fonts/InterTight-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-Black.woff2') format('woff2'),
	 	  url('/fonts/InterTight-Black.woff') format('woff'),
	 	  url('/fonts/InterTight-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: 'Inter Tight';
	src: url('/fonts/InterTight-BlackItalic.woff2') format('woff2'),
	 	  url('/fonts/InterTight-BlackItalic.woff') format('woff'),
	 	  url('/fonts/InterTight-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

html{
	background: #fff;
}

body{
	font:16px 'Inter Tight', 'Arial', sans-serif;
	color: #212121;
}

fieldset{
	border: none;
}

img, a img{
	border: none;
}

a{
	text-decoration: underline;
	color: #09c;
}

a:hover{
	text-decoration: none;
}

a:focus, a:active{
	outline: none;
}

.warning{
	font-weight: bold;
	color: red;
}

th{
	background:#000;
	color:#fff;
}
#header{
	background: #FFF;
}

#header, #header a{
	text-decoration: none;
}

.logo{
}
.logo  .logo-title, .logo a:hover{
	text-decoration:none;
	font-family: 'Bebas Neue', Arial, sans-serif;
	font-size:40px;
	font-weight:bold;
	color:#9e9e9e;
}
.logo span{
	font-size:20px;
	font-weight:light;
	color:#212121;
}
#footer .logo span, #footer .logo  .logo-title{
	color:#fff;
}
.phones{
	font-family: 'Bebas Neue', Arial, sans-serif;
	font-size:20px;
}
.phones a{
	color: #000;
}

@media(max-width:1200px){
	.logo  .logo-title, .logo a:hover{
		font-size:30px;
	}
	.logo span{
		font-size:18px;
	}
	.phones{
		font-size:18px;
	}
}
@media(max-width:800px){
	.logo  .logo-title, .logo a:hover{
		font-size:20px;
	}
	.logo span{
		font-size:14px;
	}
	.phones{
		font-size:14px;
	}
}
#header ul{
	list-style: none;
}


#topmenu{
	font-family: 'Inter Tight', Arial, sans-serif;
	font-style: normal;
	font-size: 14px;
}

#top-hamburger{
	border-radius:10px;
	border:2px solid #fff;/*
	background:url('../images/hamburger.gif') 10px 50% no-repeat;*/
}
#topmenu li{
	list-style: none;
}

#topmenu li.active{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #5a5a5a;
}

#topmenu a{
	text-decoration: none;
	color: #fff;
}

#topmenu a:hover{
	text-decoration: underline;
}

#topmenu li span{
	color: #fff;
}

#topmenu .marked{
	font-weight: bold;
}

#infquantity{
	border-radius:50%;
	box-shadow:0 1px 4px rgba(0,0,0,0.5);
	font-weight:bold;
	font-size:12px;
	border:2px solid white;
	background:#FFF;
	color:black !important;
}

#wrapper{
	border-top: 1px solid #d9d9d9;
	background: #fff;
}

#navibar{
	border: 1px solid #d5e5f0;
	border-radius: 5px;
	background: #d9efff;
}

#navibar li{
	list-style: none;
}

#navibar a{
	text-decoration: none;
	color: #333;
}

#navibar a:hover{
	text-decoration: underline;
}

#navibar span{
	font-weight: bold;
}

#content input[type="text"],
#content input[type="password"],
#content input[type="email"],
#content input[type="tel"],
#content input[type="url"]{
	border-radius:5px;
	border: 1px solid #3c3c3c;
}

#login input[type="submit"]{
	font-weight: bold;
	border: 1px solid #14aef7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url('../images/buy.png') repeat-x 0 0 #14aef7;
	color: #fff;
}

#content .sub{
	list-style: none;
}

#content .sub a,
#content .sub span{
	color: #212121;
}

#content .pager,
#content .pager a{
	color: #212121;
}

#content h1{
	font-family: 'Bebas Neue', 'Tahoma', sans-serif;
	font-size:40px;
}
#content h2{
	font-family: 'Bebas Neue', 'Tahoma', sans-serif;
	font-size:24px;
}
#content h3{
	font-family: 'Bebas Neue', 'Tahoma', sans-serif;
	font-size:20px;
}
#content h4{
	font-family: 'Bebas Neue', 'Tahoma', sans-serif;
	font-size:16px
}
#content h5{
	font-family: 'Bebas Neue', 'Tahoma', sans-serif;
	font-size:14px;
}
#content h6{
	font-family: 'Bebas Neue', 'Tahoma', sans-serif;
	font-size: 12px;
}

#content ul{
	list-style-image: url('../images/ul.gif');
}

#content ul ul{
	font-size:100%;
}

#content input[type="text"],
#content input[type="password"],
#content textarea{
	font: 100% 'Arial', sans-serif;
	border-radius:5px;
	border: 1px solid #333;
}

#content input[type="submit"],
#content input[type="button"]{
	font-weight: bold;
	border: 1px solid #14aef7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url('../images/buy.png') repeat-x 0 0 #14aef7;
	color: #fff;
}

#content input[type="submit"]:hover,
#content input[type="button"]:hover{
	background: url('../images/buy.png') repeat-x 0 100% #14aef7;
	cursor: pointer;
}

#content .remove img,
#content .view img{
	border: none;
}

#content form td img{
	border: none;
}

#content form td ul{
	list-style: none;
}

#content form sup{
	color: #3c3c3c;
}

.tablelist th{
}

.tablelist th a{
	color: #fff;
}

.tablelist td{
	border: 1px solid #333;
}

.tablelist .stripe td{
	background: #fff;
}

#content .mainGallery{
	background: url('/images/xsl_images/loader.gif') no-repeat 50% 50%;
}

#content .mainGallery img{
	border: 2px solid #fff;
}

#content .mainGallery img[onclick]{
	border: 2px solid #09c;
}

#content .gallery ul{
	list-style: none;
	list-style-image: none;
}

#content .gallery .active img{
	border: 2px solid #09c;
}

#content .gallery li img{
	border: 2px solid #fff;
}

.gallery .control{
	cursor: pointer;
}

.goodCard .gallery{
	border: none !important;
}

#msgBox{
	border: 1px solid #18b5f9;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #18b5f9;
}

#msgBox a{
	cursor: pointer;
	color: #fff;
}

#msgBox a:hover{
	text-decoration: none;
}

.price{
	font-weight: bold;
	color: #666;
}

/* Footer */
#footer{
	background: #212121;
	color: #fff;
}
.copyright{
	font-size:14px;
}
#footer address{
	font-size: 90%;
	font-style: normal;
}

#footer a{
	color: #fff;
}

#creator a{
	font-size:10px;
	color:rgb(100, 100, 100);
}
#footer .collection a{
	text-decoration:none;
}
#footer .collection a:hover{
	text-decoration:underline;
}

/* === СТИЛИ ДЛЯ АНОНСОВ === */

/* Название (любой p БЕЗ span) */
.anonse-text p:not(:has(span)){
	font-family: 'Inter Tight', Arial, sans-serif;
	font-weight: 400;
	font-size:16px;
	color: #212121;
}

/* Цена (любой p С span) */
.anonse-text p:has(span){
	font-family: 'Inter Tight', Arial, sans-serif;
	font-weight: 400;
	font-size:14px;
	color: #a6a6a6;
}

/* Кнопка */
.anonse-button a.anonse-btn{
	font-family: 'Bebas Neue', Arial, sans-serif;
	font-weight: 700;
	font-size:20px;
	text-decoration: none;
	background: #F4F4F4;
	border: 1px solid #212121;
	border-radius: 4px;
	color: #212121;
}

/* === СТИЛИ ДЛЯ АНОНСОВ === */

/* Название (любой p БЕЗ span) */
.poster-text p:not(:has(span)){
	font-family: 'Inter Tight', Arial, sans-serif;
	font-weight: 400;
	font-size:16px;
	color: #212121;
}

/* Цена (любой p С span) */
.poster-text p:has(span){
	font-family: 'Inter Tight', Arial, sans-serif;
	font-weight: 400;
	font-size:14px;
	color: #a6a6a6;
}

/* Кнопка */
.poster-button a.poster-btn{
	font-family: 'Bebas Neue', Arial, sans-serif;
	font-weight: 700;
	font-size:20px;
	text-decoration: none;
	background: #F4F4F4;
	border: 1px solid #212121;
	border-radius: 4px;
	color: #212121;
}



/* === Стили для корзины и уведомлений === */
#admin-debug,
#admin-success {
	border-radius: 5px;
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
	font-family: Arial, sans-serif;
	font-size: 14px;
	background: #ff4d4d;
	color: white;
}

#admin-debug {
background-color: #e74c3c;
}

#admin-success {
background-color: #27ae60;
}


/* === Стили для интерфейса выбора параметров === */

.price-display span {
	font-weight: bold;
}

.product-options{
	font-family:'Inter Tight', 'Arial', sans-serif;
}
.label{
}
.option-btn{
	cursor: pointer;
	border-radius:5px;
	border:1px solid #ddd;
	background: #fff;
}
.option-btn:hover{
	background: #f5f5f5;
	border-color: #999;
}
.option-btn.selected{
	border:1px solid #212121;
	background:#212121;
	color: white;
}
.price-display{
	font-size: 20px;
	font-weight: bold;
	color: #212121;
}
.add-to-cart-btn{
	border: none;
	font-size:16px;
	border-radius: 8px;
	cursor: pointer;
	background:#212121;
	color: white;
}
.add-to-cart-btn:hover{
	background: #219653;
}


/* === Стили для корзины === */
#cart {
	background:#FAFAFA;
}

#cart-items{
}
.cart-item{
	background:#ECECEC;
}
.cart-item p{
	font-size:14px;
	color:#444;
}
p.cart-name{
	font-size:14px;
}
.cart-remove{
	font-weight:bold;
	font-size:16px;
	border-radius:50%;
	border:1px solid;
}
.cart-item span{
	font-size:10px;
	color:#A6A6A6;
}
.cart-info{
	font-weight:bold;
}
.cart-calc p{
	font-family: 'Bebas Neue', Arial, sans-serif;
	font-weight:bold;
	font-size:16px;
}

#cart-delivery{
	background:#D5D5D5;
}
#cart-footer{
	font-family: 'Bebas Neue', Arial, sans-serif;
	font-weight:bold;
	font-size:16px;
	background:#D5D5D5;
}

#order-form{
	background:#212121;
	color:#fff;
}
.order-warning{
	font-size:90%;
}
#order-form button{
	font-size:14px;
	border-radius:5px;
	border:1px solid #fff;
	background:#212121;
	color:#fff;
}
#order-form button:hover{
	background:#219653;
}
#clear-cart-button{
	font-size:14px;
	border-radius:5px;
	border:none;
	background:#444;
	color:#fff;
}
#clear-cart-button:hover{
	background:#219653;
}
#order-form button[disabled]{
	background:#797979;
}
.error-message{
	font-size: 11px;
	color: #c00;
}

/* === Всплывающие уведомления === */
#admin-debug,
#admin-success {
background: #ff4d4d;
color: white;
border-radius: 5px;
box-shadow: 0 2px 6px rgba(0,0,0,0.2);
font-family: Arial, sans-serif;
font-size: 14px;
}

#admin-success {
background-color: #27ae60;
}

/* === Стиль модального окна подтверждения === */
.confirm-overlay {
background: rgba(0, 0, 0, 0.5);
}

.confirm-box {
background: white;
border-radius: 8px;
box-shadow: 0 4px 12px rgba(0,0,0,0.2);
text-align: center;
font-family: Arial, sans-serif;
}

.confirm-box button {
font-size: 14px;
border: none;
border-radius: 4px;
cursor: pointer;
}

.confirm-box .confirm-ok {
background-color: #e74c3c;
color: white;
}

.confirm-box .confirm-cancel {
background-color: #bdc3c7;
color: #fff;
}

#content .stuff{
	list-style:none;
}
#content .stuff li{
	background: #F4F4F4;
}
#content .stuff a{
	font-size:14px;
	color:#212121;
}

/*подпись про печать и материалы */
.printing {
  color: #9e9e9e;
  font: bold 20px 'Bebas Neue';
}